My COPR repo doesn't support 4.5 kernels, but has openafs 1.6.17 packages with backpo...
[openafs-wiki.git] / InitializationScriptonIRIX.mdwn
2012-11-19 Michael Meffiefix more links
2012-11-12 Michael Meffiereorg: remove the AFSLore subdirectory